@charset "utf-8";


@media screen and (max-width: 1280px) {

.thumbInfo.fltLeft {width:74%;}

}
@media screen and (max-width:1100px) {

.thumbInfo.fltLeft {width:70%;}

}


@media screen and (max-width: 980px) {
	.wrapper {width:100%; box-sizing:border-box; padding:0px 20px;}
	.mustang01 {margin-left:250px;}
	.col1 {text-align:center; padding-top:30px;}
	.caption {font-size:30px;}
}

@media screen and (max-width: 900px) {

	h4 {font-size:18px;}
	footer ul li {padding-right:15px;}
	footer ul li a {font-size: 15px;}
	.thumbInfo.fltLeft {width:68%;}
}

@media screen and (max-width: 800px) {

	footer ul {margin-top:0px;}
	.thumbInfo.fltLeft {width:67%;}
}

@media screen and (max-width: 768px) {
	.caption {font-size:25px;}
	footer ul {width:21%;}
	.thumbInfo.fltLeft {width:65%;}

}
@media screen and (max-width: 767px) {
.mustang01 {display:none;}
}

@media screen and (max-width: 640px) {
	p {line-height:1.6;}
	body {font-size:16px;}
h4, h4 span {font-size:13px;}
	footer p {width:100%; padding-top:15px;}

	h1,h1 span {font-size:25px; line-height:30px;}
	h5 {font-size:20px;}
		.quote{font-size:20px;}
		.industrialCol {margin-bottom:0px;}
    .shareCol {top:158px; right:5px; z-index:99999;}
	.col1 form {width:100%;}
	footer ul {width:100%;}
	footer ul li{width:100%; text-align:center;}
footer ul li a{display:inline-block; float:none;}
.footerLogo {float:none; position:static; display:inline-block; margin:15px 0px;}
footer .wrapper {text-align:center;}
.copyright, .footerEmail {width:100%; text-align:center;}
	.footerEmail {width:100%; text-align:center;  background:url(images/email-hover.png) no-repeat 37% 1px; }
	.footerEmail:hover { background:url(images/email.png) no-repeat 37% 1px; }
	body {overflow-x:hidden;}
	.thumbInfo.fltLeft {width:60%;}
}
@media screen and (max-width: 600px) {
		.caption {font-size:20px; line-height:30px; margin-top:-45px; font-weight:400;}
	.searchbar .text {width:110px;}
	.footerEmail {background:url(images/email-hover.png) no-repeat 35% 1px; }
	.footerEmail:hover { background:url(images/email.png) no-repeat 35% 1px; }
	.thumbInfo.fltLeft {width:100%; padding-right:0px;}
	.thumb.fltRight {width:100%; margin-bottom:15px;}
	.thumbCol .thumb {float:left; width:100%;}
	.thumbInfo, .thumbInfo.right  {float:left; width:100%; padding-left:0px;margin-top:15px;}

}

@media screen and (max-width: 480px) {
	.caption {font-size:16px; line-height:23px; margin-top:-45px; font-weight:400; padding-left:10px; padding-right:10px;}
	.thumb {width:180px;}
	.copyright {width:100%; text-align:center;}

	.footerEmail a {display:inline-block;}
	.headerNav {top:-90px;}
	.headerRight {width:100%;}
	.searchbar {width:100%;}
	.searchbar .text {width:84%;}
	.searchbar .searchBtn {float:right;}
	.logo {width:180px; margin-top:15px;}
	.logo img {width:100%;}
    header  {background:url(images/headerbg.png) no-repeat center -28px #fff; }
	.menuBtn {margin-top:22px;}
	.headerNav ul {top:68px;}
	.headerRight {margin-top:25px;}
	.searchbar {border:1px solid #c2c2c2;}
	.searchbar .text {width:80%;}
.col1 {margin-top:148px !important;}
header {height:148px;}
#gotoTop {bottom:20px; right:20px;}
.aboutus-thumb, .career {margin-right:0px; width:100%;}
.fullWidth label {width:100%; float:left; text-align:left; padding-bottom:7px;}
footer ul li {padding-right:12px;}
footer ul {width:100%;}
footer .wrapper {text-align:center;}
.footerLogo {float:none; display:inline-block; margin-top:10px;}
a.iconThumb {width:50px; height:50px; background-size:55%;}
h4 span {display:none;}
	.footerEmail {background:url(images/email-hover.png) no-repeat 32% 1px; }
	.footerEmail:hover { background:url(images/email.png) no-repeat 32% 1px; }
}

@media screen and (max-width: 400px) {

	.thumb {width:100%; float:left;margin-bottom:15px;}
	.thumbInfo  {width:100%; float:left; }
	.thumbInfo.right {padding-left:0px;}
	.thumbInfo.left {padding-right:0px;}
	.thumbCol {margin-bottom:0px;}
}
@media screen and (max-width: 360px) {
h4, h4 span {font-size:12px;}
		.footerEmail {background:url(images/email-hover.png) no-repeat 25% 1px; }
	.footerEmail:hover { background:url(images/email.png) no-repeat 25% 1px; }
		.searchbar .text {width:75%;}
		.halfWidth .submitBtn {width:100%;}
}

@media screen and (max-width: 320px) {
	h4, h4 span {font-size:11px;}
		.footerEmail {background:url(images/email-hover.png) no-repeat 23% 1px; }
	.footerEmail:hover { background:url(images/email.png) no-repeat 23% 1px; }
}



